.collection-hero {
  .wrapper {
    padding-block: 10rem 0 !important;
    position: relative;
    z-index: 0;

    & > img {
      position: absolute;
      top: calc(50% + 5rem);
      left: 50%;
      transform: translate(-50%, -50%);
      max-width: 60rem;
      opacity: 0.1;
      z-index: -1;
    }
  }
}
